Update an org-level playbook
Update a playbook for an organization.
Authentication
AuthorizationBearer
Personal API Key (apk_user_) or Service API Key (apk_)
Path parameters
playbook_id
Playbook ID (prefix: playbook-)
org_id
Request
This endpoint expects an object.
body
title
macro
Playbook macro identifier. Must start with '!' followed by one or more letters, digits, underscores, or hyphens. Example: '!my_macro' or '!my-macro'
Response
Successful Response
access_type
Scope of the playbook: org or enterprise.
Allowed values:
body
Markdown body / instructions of the playbook.
created_at
ISO 8601 timestamp when the playbook was created.
created_by
User ID of the playbook creator.
macro
Shortcut macro for quick reference.
org_id
Organization that owns this playbook (prefix org-).
playbook_id
Unique identifier for the playbook (prefix playbook-).
title
Display title of the playbook.
updated_at
ISO 8601 timestamp of the last update.
updated_by
User ID of the last person to update the playbook.
Errors
422
Unprocessable Entity Error